Actualizar mi sitio...
Avisos
Vaciar todo

Actualizar mi sitio 1.0  

Página 2 / 4
 
José Luis
 José Luis
Usuario eminente

Hola, quiero actualizar mi sitio 1.0 a la versión que me recomendeis, este es el sito.

El motivo es que deseo darle un lavado de imagen a mi sitio y veo que esta version no tiene las funcionalidades de la 1.5

Muchas gracias

Este debate ha sido modificado el hace 3 años por Gerard Martínez
Citar
Respondido : 14/05/2011 9:55 pm
Lucas
 Lucas
Miembro Admin

Hola José Luis,

Sí, puedes continuar con la subida y actualización de 1.0.13 a 1.0.15, el mensaje que te sale es normal, una vez hayas actualizado a 1.0.15 puedes modificar el fichero globals.php y cambiar el valor a 0 para que no te salga ese mensaje.

Hay que cambiar el define( 'RG_EMULATION', 1 ); a define( 'RG_EMULATION', 0 );

Saludos
Lucas

ResponderCitar
Respondido : 21/05/2011 12:40 pm

Cursos Gratuitos WordPress

José Luis
 José Luis
Usuario eminente

Ya tengo la version 1.0.15, agradecería me indicarais los pasos a seguir para terminar.

saludos

ResponderCitar
Respondido : 21/05/2011 7:13 pm
Luis Mendez Alejo
 Luis Mendez Alejo
Miembro Admin

Hola José Luis,

Entiendo que ya estas en la 1.0.15 y ahora quieres migrar a la 1.5.13 ¿correcto?

Entiendo también que tienes espacio en tu Hosting para realizar esta tarea (mejor) en una carpeta aparte, por ejemplo /public_html/migracion/ y una vez verifiques que todo va bien moverla a /public_html ¿correcto?

¿Puedes comentar a groso modo que extensiones tienes actualmente, las más importantes, en la 1.0.15? para poder ver el reemplazo en la nueva rama en caso de estar descontinuadas.

Saludos

ResponderCitar
Respondido : 21/05/2011 7:32 pm

José Luis
 José Luis
Usuario eminente

Hola Gnumax:

Correcto, ya estoy en el 1.0.15

Sobre la carpeta aparte, en el arbol del /public_html no esta la migracion, por lo que no puedo moverla a no ser que la cree nueva.
De todas formas te dejo una captura.

En mi caso, no son extensiones, son Mambots, te dejo la captura para que comprubes su importancia.

Lucas, eliminado el error en el Backend 😉 Gracias

Espero instrucciones. 🙂

ResponderCitar
Respondido : 21/05/2011 9:10 pm
Luis Mendez Alejo
 Luis Mendez Alejo
Miembro Admin

Hola José Luis,

- No me refería a mambots sino a Componentes, ya que me parecen más importantes de cara a una migración.

- Si no realizas la migración en una carpeta aparte (hablaba de clonar la instalación actual 1.0.15 para trabajar la migración sobre un clon y no sobre la web en producción), entonces realiza una copia de seguridad desde cPanel.

Lo recomendado, si con otros procesos te lías un poco, es hacer el respaldo desde tu cPanel de forma manual, así puedes analizar los pasos que realizas y no cometer errores.

1.- Accedes a tu cPanel
2.- Administrador de Archivos (el que te muestra el árbol de directorios, no el legacy).
3.- Una vez dentro de /public_html (entendemos que ahí tienes el Joomla) seleccionar todos los archivos y carpetas (arriba de esa ventana tienes una opción) y una vez seleccionados haces clic en "Comprimir", le pones un nombre de archivo y marcas en formato .zip
4.- Cuando este ya comprimido en zip tu sitio puedes bajarte el archivo resultante como copia de seguridad y eliminarlo del servidor para no ocupar espacio innecesariamente.
5.- Desde cPanel accedes a PhpMyAdmin (Bases de Datos) y seleccionas la base de datos que uses para tu Joomla! 1.0.x
6.- Una vez dentro de dicha base de datos, arriba tienes la opción "Exportar", observa que tengas abajo seleccionada la opción "comprimir gzip" y ejecutas la acción y te descargará el archivo .sql.gz a tu pc.

Con estos pasos ya te has garantizado una copia de tu sitio completo y de tu base de datos en uso y podrás proseguir con la migración.

Una vez realices este proceso podemos ver el paso de la migración.

¿Podemos utilizar tu sitio como ejemplo para un vídeo de migración?, así te servirá para repasar antes de hacerlo tu.

Saludos

ResponderCitar
Respondido : 21/05/2011 9:29 pm

Gestor de Contraseñas - VPN Conexión Segura - Gestor 2FA (Segundo Factor de Autenticación

José Luis
 José Luis
Usuario eminente

Hola:

Ok, yo me confundí, 🙁 te dejo la captura de los componentes, los equivoque con las extensiones.

Sobre los 6 pasos que comentas realice, ya están efectuados y tengo descargado el archivo sql.gz

Espero los pasos para continuar con la migración.

Por supuesto, faltaría más, claro que podéis utilizar el sitio.
Tú lo dices alto y claro: "bonito de la vida no es tener, es compartir. Y tú ¿compartes tu conocimiento?"

Saludos

ResponderCitar
Respondido : 22/05/2011 7:13 am
Luis Mendez Alejo
 Luis Mendez Alejo
Miembro Admin

Hola José Luis,

Veo que no tienes componentes críticos o que no tengan reemplazo en Joomla! 1.5, entonces te preparare un vídeo de como se migra tu Joomla! así lo usas como base documental para realizar correctamente este proceso y posterior cambio de extensiones.

Lo usaremos como ejemplo de migración públicamente ¿ok? no se visualizará información privada. 😉

Saludos

ResponderCitar
Respondido : 22/05/2011 6:25 pm

optimiza-automaticamente-todas-las-imagenes-de-tu-wordpress

José Luis
 José Luis
Usuario eminente

Hola gnumax, espero el video para acabar la migración ya tengo ganas de ver el sitio con nueva imagen.

Gracias y saludos

ResponderCitar
Respondido : 22/05/2011 6:55 pm
Luis Mendez Alejo
 Luis Mendez Alejo
Miembro Admin

Hola José Luis,

Veo que tienes el componente "winfoweb" ¿lo estas usando?.

Saludos

ResponderCitar
Respondido : 22/05/2011 8:07 pm

wpdoctor-revisa-la-salud-de-tu-wordpress

José Luis
 José Luis
Usuario eminente

Hola gnumax, si, utilizo winfoweb.

Saludos

ResponderCitar
Respondido : 22/05/2011 8:16 pm
Luis Mendez Alejo
 Luis Mendez Alejo
Miembro Admin

Hola José Luis,

Consultare primero si es compatible en Joomla! 1.5 ya que si lo usas es crucial que se pueda migrar, y si no funciona en la 1.5 tendrías que plantearte otra alternativa.

Actualmente ese componente solo funciona en Joomla! 1.0 y habría que ver lo que supone en tiempo migrarlo a la rama 1.5.

Saludos

ResponderCitar
Respondido : 24/05/2011 1:59 am

Cursos Gratuitos WordPress

José Luis
 José Luis
Usuario eminente

Hola Gnumax:

Entiendo la situación.

Se me ocurre una cosa, podríamos continuar con la migración y dejar ese componente instalado en el 1.0 y acceder a el a través del nuevo 1.5?

Digamos que seria tener dos plantillas dentro del sitio. Desde la 1.5 tener todo el contenido y mediante un modulo enlazar a Winfoweb.

Saludos

ResponderCitar
Respondido : 24/05/2011 8:54 am
Jordi Sala
 Jordi Sala
Miembro Admin

Hola,

Es la opción más sencilla, porque el componente no funciona en Joomla! 1.5 en forma heredada (legacy mode).

Saludos,

ResponderCitar
Respondido : 25/05/2011 3:30 pm

Luis Mendez Alejo
 Luis Mendez Alejo
Miembro Admin

Hola José Luis,

Efectivamente, tal como comentan los programadores, adaptar el componente a Joomla! 1.5 es más conflictivo de lo que inicialmente esperábamos ya que supone cambios a nivel Apache, DDBB además de la adaptación del código.

Lo de que el componente lo puedas ver desde Joomla! 1.5 imagino que sera teniendo los dos Joomlas instalados en el server en carpetas independientes, de otra forma no es posible.

Me olvido del componente y centro la migración en lo que tienes en Joomla! 1.0 descartando este.

Saludos

ResponderCitar
Respondido : 25/05/2011 5:53 pm
José Luis
 José Luis
Usuario eminente

Vaya parece que ecerté :cheer: a pesar de no concer mucho el manejo de Joomla.

Muy bien, si contemplais esa solucion, tenerla en cuenta para que más adelante pueda acceder a Winfoweb desde un modulo de la platilla 1.5

Espero vuestras indicaciones para poder continuar.

Gracias

ResponderCitar
Respondido : 25/05/2011 8:17 pm

Gestor de Contraseñas - VPN Conexión Segura - Gestor 2FA (Segundo Factor de Autenticación

Página 2 / 4